[GitHub] [camel-k] nicolaferraro opened a new issue #998: Problems with incremental packager on Kaniko

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[GitHub] [camel-k] nicolaferraro opened a new issue #998: Problems with incremental packager on Kaniko

GitBox
nicolaferraro opened a new issue #998: Problems with incremental packager on Kaniko
URL: https://github.com/apache/camel-k/issues/998
 
 
   I know there was already an issue for this, but I think they are two different problems.
   
   I did this:
   1. Create a knative integration targeting service a and make it run
   2. Restart the cluster (minikube)
   3. Edit the integration to target service b, since there's another bug that make the two kits different, another build is started, starting from the result of the first one
   
   The Kaniko pod throws an error:
   ```
   INFO[0000] Downloading base image 10.99.251.236/default/camel-k-kit-bmeffspsmgr6cu5thqkg:77013
   2019/10/09 14:48:48 No matching credentials were found, falling back on anonymous
   INFO[0000] Error while retrieving image from cache: MANIFEST_UNKNOWN: "manifest unknown"
   ```

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
[hidden email]


With regards,
Apache Git Services